Mark Linux 2.4 as unsupported
[openafs.git] / tests / rx / .gitignore
2012-04-19 Simon WilkinsonUpdate .gitignore files